Subject: RE: [Syslog] TCP and SSH Discussion

From: Chris Lonvick <[email-masked]>
Date: Sun, 23 Oct 2005 18:02:29 -0700 (PDT)

Hi David,

Check with Eliot and Bill Sommerfeld.  Perhaps opsra should take it on 
themselves as it crosses so many boundaries.

Later,
Chris

On Fri, 21 Oct 2005, David B Harrington wrote:

> Hi Chris,
>
> Do you think "callhome" should be done in the SecSH WG, or should it
> be done as part of the syslog WG transport mapping?
>
> It seems to me it is a type of SSH transport negotiation, not part of
> syslog or snmp or netconf (although they might be affected by a
> reversed asymmetry of authentication).
>
> David Harrington
> [email-masked]
>
>> -----Original Message-----
>> From: Chris Lonvick [mailto:[email-masked]]
>> Sent: Friday, October 21, 2005 8:48 AM
>> To: David B Harrington
>> Cc: [email-masked]
>> Subject: RE: [Syslog] TCP and SSH Discussion
>>
>> Hi David,
>>
>> I'd also recommend that people look at the current thoughts on "call
>
>> home".
>>
>> http://www.ietf.org/internet-drafts/draft-lear-callhome-descri
>> ption-03.txt
>>
>> Thanks,
>> Chris
>>
>> On Thu, 20 Oct 2005, David B Harrington wrote:
>>
>>> Hi,
>>>
>>> For a discussion of syslog over SSH, I recommend people read the
>>> documents for other IETF network management protocols that
>> plan to run
>>> over SSH:
>>>
>>>
>> http://www.ietf.org/internet-drafts/draft-ietf-netconf-ssh-05.txt
> and
>>>
> http://www.ietf.org/internet-drafts/draft-ietf-isms-secshell-00.txt
>>>
>>> http://www.ietf.org/internet-drafts/draft-ietf-isms-tmsm-00.txt
> also
>>> deals with some issues related to moving a management protocol
> from
>>> UDP to TCP and sessions (but mostly is about backwards
> compatibility
>>> with the SNMPv3 architecture and access control).
>>>
>>> David Harrington
>>> [email-masked]
>>>
>>>> -----Original Message-----
>>>> From: [email-masked]
>>>> [mailto:[email-masked]] On Behalf Of Chris Lonvick
>>>> Sent: Thursday, October 20, 2005 9:51 AM
>>>> To: [email-masked]
>>>> Subject: [Syslog] TCP and SSH Discussion
>>>>
>>>> Hi,
>>>>
>>>> Our charter says:
>>>>
>>>>     At a minimum this group will address providing
>>>> authenticity, integrity
>>>>     and confidentiality of Syslog messages as they traverse
>>>> the network.
>>>>
>>>> If the WG feels that an SSH transport will accomplish this
>>>> goal, and it
>>>> will be used, then I'm open to having that discussion.  I
>>>> don't feel that
>>>> documenting current tcp transports works towards that goal.
>>>> I've heard a
>>>> few voices say that they would support an SSH transport on
>>>> the mailing
>>>> list.  Does anyone object or have a differing view?  (We will
>>>> have this as
>>>> a topic in Vancouver as well.)  If we agree to move forward
>>>> with this then
>>>> we will need someone to write the document.  Volunteers?
>>>>
>>>> We do have BEEP as a transport and I've received some email
>>>> from a few
>>>> people saying that they are using both the RAW and COOKED
>>>> modes.  Can I
>>>> get someone who has implemented it to update RFC 3195?
>>>>
>>>> Thanks,
>>>> Chris
>>>>
>>>> _______________________________________________
>>>> Syslog mailing list
>>>> [email-masked]
>>>> https://www1.ietf.org/mailman/listinfo/syslog
>>>>
>>>
>>
>

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog